/* coloumns
.two-col {
    width: 50%;
    float: left;
     padding: 10px; 
    box-sizing: border-box;
} */
.three-col {
    width: 33.33%;
    float: left;
    /*padding: 10px;*/
    box-sizing: border-box;
}
.pfour-col {
    width: 25%;
    float: left;
    /*padding: 10px;*/
    box-sizing: border-box;
}
.five-col {
    width: 20%;
    float: left;
    /*padding: 10px;*/
    box-sizing: border-box;
}
.six-col {
    width: 16.66%;
    float: left;
    /*padding: 10px;*/
    box-sizing: border-box;
}
.seven-col {
    width: 14.286%;
    float: left;
    /*padding: 10px;*/
    box-sizing: border-box;
}
/*----------*/

/*    -webkit-transform: translateX(-50%) translatey(-50%);
    -moz-transform: translateX(-50%) translatey(-50%);
    transform: translateX(-50%) translatey(-50%);*/



.flex {
    display: flex;
}

.wrapper {
    /* max-width: 1280px; */
    width: 100%;
    margin: 0 auto;
}



.slick-arrow:hover {
    /* background-image: url(../img/arrow_right-yel.svg); */
    width: 60px;
    height: 60px;
}

.slick-prev:after {
    /* background-image: url('../img/slider-left-arrow.png'); */
    right: 0;
}
.slick-next:after {
    /* background-image: url(../img/slider-right-arrow.png); */
    left: 0;
}
.slide > a {
    width: 100%;
}

.btn {
    font-family: "OS_Bold";
    font-size: 16px;
    padding: 15px 25px 15px;
    border-radius: 1px;
    transition: .1s;
    -webkit-transition: .1s;
    -moz-transition: .1s;
}

.moneyPage .text .btn {
    background-color: rgb(255, 255, 255);
    border: 1px solid #fff;
    padding: 15px 25px 15px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 200px;
}
.moneyPage .text .btn:hover {
    background-color: rgba(255, 255, 255, 0);
    color: #fff;
}

.inputBlock, .textField, .inputBtn {
    padding-bottom: 18px;
}
.textField textarea {
    width: 100%;
    height: 100px;
    box-sizing: border-box;
}
.inputBtn input {
    background-color: rgb(255, 255, 255, 1);
    border: 2px solid #fff;
    color: #5A8BE4;
    padding: 10px 30px;
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight: 900;
    cursor: pointer;
}
.inputBtn input:hover {
    background-color: rgb(255, 255, 255, 0);
    border: 2px solid #fff;
    color: #595cff;
}
.moneyFormInputs .inputBtn input:hover {
    color: #fff;
}
.slide iframe {
    height: 486px;
    width: 100%;
}
.textarea::-webkit-input-placeholder, .textarea:-ms-input-placeholder, .textarea::placeholder {
    color: #fff;
}
.exchange-rate { 
	font-size: 14px;
    line-height: 1.5;
	font-weight: bold;
	color: #fff;
}
.btn {
    text-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.recommend {
    margin-bottom: 50px;
}
.recommend span {
    font-size: 24px;
    text-transform: uppercase;
    color: #FD6F23;
}
.recommendBookTitle h1 {
    font-size: 24px;
    line-height: 36px;
    color: #00D37D;
    text-transform: uppercase;
}
.recommendBookTitle {
    width: 50%;
}
.recommendBookTitle {
    margin-bottom: 50px;
}
.topProdImgWrap {
    max-width: 500px;
}
.topProdImgWrap img {
    width: auto;
    max-width: 100%;
}
.btn.whiteToGreen {
    text-transform: uppercase;
    background-color: #fff;
    border-color: #fff;
    color: #00d37d;
}
.btn.whiteToGreen:hover {
    background-color: #00d37d;
    border-color: #00d37d;
    color: #fff;
}


/* .flexItem:last-child .textDescription {
    padding-left: 10px;
} */
.btn.blueColor {
    color: #4769FD;
}

label {
    font-size: 14px;
    line-height: 19px;
    color: #fff;
    display: block;
}
input[type=text], input[type=tel] { 
    outline: none;
    border: 2px solid #FFFFFF;
    background-color: transparent;
    color: #fff;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 18px;
    max-width: 170px;
    box-sizing: border-box;
}
textarea {
    width: 100%;
    height: 100px;
    border: 2px solid #FFFFFF;
    background-color: transparent;
    color: #fff;
    font-family: "OS_Regular";
    font-size: 18px;
    padding: 0 5px;
    box-sizing: border-box;
}
.wpcf7-not-valid-tip {
    display: none !important;
}
.wpcf7-response-output {
    color: #fff;
    font-size: 18px;
    padding: 10px;
    margin: 10px 0;
}


.wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item {
    width: calc((100% - 32px)/2);
}
.wp-block-gallery.columns-1 .blocks-gallery-image:nth-of-type(1n), .wp-block-gallery.columns-1 .blocks-gallery-item:nth-of-type(1n), .wp-block-gallery.columns-2 .blocks-gallery-image:nth-of-type(2n), .wp-block-gallery.columns-2 .blocks-gallery-item:nth-of-type(2n), .wp-block-gallery.columns-3 .blocks-gallery-image:nth-of-type(3n), .wp-block-gallery.columns-3 .blocks-gallery-item:nth-of-type(3n), .wp-block-gallery.columns-4 .blocks-gallery-image:nth-of-type(4n), .wp-block-gallery.columns-4 .blocks-gallery-item:nth-of-type(4n), .wp-block-gallery.columns-5 .blocks-gallery-image:nth-of-type(5n), .wp-block-gallery.columns-5 .blocks-gallery-item:nth-of-type(5n), .wp-block-gallery.columns-6 .blocks-gallery-image:nth-of-type(6n), .wp-block-gallery.columns-6 .blocks-gallery-item:nth-of-type(6n), .wp-block-gallery.columns-7 .blocks-gallery-image:nth-of-type(7n), .wp-block-gallery.columns-7 .blocks-gallery-item:nth-of-type(7n), .wp-block-gallery.columns-8 .blocks-gallery-image:nth-of-type(8n), .wp-block-gallery.columns-8 .blocks-gallery-item:nth-of-type(8n){
    margin-right: 16px;
}
.wp-block-gallery .blocks-gallery-image:last-child, .wp-block-gallery .blocks-gallery-item:last-child {
    margin-right: 16px;
}
.wp-block-gallery {
    box-shadow: 4px 5px 4px 0px rgba(0, 0, 0, 0.30196078431372547);
}
.blocks-gallery-item:nth-child(even) {
    box-shadow: -6px 6px 7px rgba(0, 0, 0, 0.15);
}
.blocks-gallery-item {
    margin-bottom: 0 !important;
}
.leftBtn, .rightBtn {
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.leftBtn {
    background-image: url(../img/arrow_left-yel.svg);
    left: -50px;
}
.rightBtn {
    background-image: url(../img/arrow_left-yel.svg);
    right: -50px;
    transform: rotate(60deg);
}

